/**
 * Represents an error regarding the eval function.
 * @syntax <code>new EvalError([<em>message</em>[, <em>fileName</em>[, <em>lineNumber</em>]]])</code>
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard
 * @param {String} lineNumber Non-standard
 * @returns {Error} 
 */
function EvalError() {
}
/**
 * @returns {String} 
 */
EvalError.prototype.name;

/**
 * @returns {Function} 
 */
EvalError.prototype.constructor;

/**
 * Represents the prototype the EvalError constructor.
 * @returns {Object} 
 * @static
 */
EvalError.prototype;

