/**
 * Represents an error when a non-existent variable is referenced.
 * @syntax <code>new ReferenceError(<em>[message[, fileName[, linenumber]]]</em>)</code>
 * @param {String} message Human-readable description of the error
 * @param {String} fileName Non-standard
 * @param {String} lineNumber Non-standard
 * @returns {Error} 
 */
function ReferenceError() {
}
/**
 * A name for the type of error.
 * @returns {String} 
 */
ReferenceError.prototype.name;

/**
 * @returns {Function} 
 */
ReferenceError.prototype.constructor;

/**
 * Represents the prototype for the ReferenceError constructor.
 * @returns {Object} 
 * @static
 */
ReferenceError.prototype;

